
Robotics Service Bus - Tasks #789
Tasks # 370 (Resolved): Relicensing to LGPL
Relicense C++
01/05/2012 09:29 AM - J. Wienke

Status: Resolved Start date: 01/05/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: 0.6
Description

Related issues:
Related to Robotics Systems Commons - Tasks # 793: Relicense to LGPLv3 Resolved 01/06/2012

Associated revisions
Revision a60c6d03 - 01/06/2012 12:25 PM - J. Wienke

Relicense to LGPL

refs #789

Revision 444d20fa - 01/06/2012 12:30 PM - J. Wienke

Relicensing to LGPL

fixes #789

History
#1 - 01/06/2012 12:23 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 01/06/2012 12:31 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r3208.
